<?php
if (getenv("HTTP_HOST") == "localhost" || getenv("HTTP_HOST") == "127.0.0.1"){
	
	$hote="localhost";
$utilisateur="root";
$mtpasse="";

$base="matcacic_greph";

}else{
	
	
	
$hote="localhost";
$utilisateur="matcacic_arthur";
$mtpasse="12f04e1983yd";
$base="matcacic_greph";
}

$connection=mysqli_connect($hote,$utilisateur,$mtpasse,$base) or  die("impossible de se connecte au serveur 2  ".mysqli_error($connection)); 

mysqli_set_charset($connection, "utf8") ;//Définit le jeu de caractères par défaut du client
/*$hote="localhost";
$utilisateur="jeannete_mariale";
$mtpasse="sanctuaire";
$base="jeannete_sanctuaire";
$connection=mysqli_connect($hote,$utilisateur,$mtpasse,$base) or  die("impossible de se connecte au serveur  ".mysql_error($connection)); 
mysqli_set_charset($connection, "utf8") //Définit le jeu de caractères */




?>